/*****************************
EXPRESS TYPOGRAPHY
******************************/
.typography {
  font-family: "Open Sans";
  color: #4d4d4d;
}

.typography p.login-text {
  margin-top: 50px;
}

.typography p small {
  font-size: 11px;
  color: #999;
}
.typography .lead {
  margin-bottom: 18px;
  font-size: 20px;
  font-weight: 200;
  line-height: 27px;
}
.typography h1, .typography h2, .typography h3, .typography h4, .typography h5, .typography h6 {

}
.typography h1 small, .typography h2 small, .typography h3 small, .typography h4 small, .typography h5 small, .typography h6 small {
  font-weight: normal;
  color: #999;
}
.typography h1 small {
  font-size: 18px;
}
.typography h2 small {
  font-size: 18px;
}
.typography h3 small {
  font-size: 14px;
}
.typography h4 small {
  font-size: 12px;
}
.typography h6 {
  color: #999;
  text-transform: uppercase;
}
.typography .page-header {
  padding-bottom: 17px;
  margin: 18px 0;
  border-bottom: 1px solid #eee;
}
.typography .page-header h1 {
  line-height: 1;
}
.typography ul, .typography ol {
  padding: 0;
  margin: 0 0 9px 25px;
}
.typography ul ul,
.typography ul ol,
.typography ol ol,
.typography ol ul {
  margin-bottom: 0;
}
.typography ul {
  list-style: disc;
}
.typography ol {
  list-style: decimal;
}
.typography li {
  line-height: 18px;
}
.typography ul.unstyled,
.typography ol.unstyled {
  margin-left: 0;
  list-style: none;
}
.typography dl {
  margin-bottom: 18px;
}
.typography dt,
.typography dd {
  line-height: 18px;
}
.typography dt {
  font-weight: bold;
  line-height: 17px;
}
.typography dd {
  margin-left: 9px;
}
.typography .dl-horizontal dt {
  float: left;
  width: 120px;
  clear: left;
  text-align: right;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.typography .dl-horizontal dd {
  margin-left: 130px;
}
.typography hr {
}
.typography strong {
  font-weight: bold;
}
.typography em {
  font-style: italic;
}
.typography .muted {
  color: #999;
}
.typography abbr[title] {
  cursor: help;
  border-bottom: 1px dotted #ddd;
}
.typography abbr.initialism {
  font-size: 90%;
  text-transform: uppercase;
}
.typography blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 18px;
  border-left: 5px solid #eee;
}
.typography blockquote p {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 22.5px;
}
.typography blockquote small {
  display: block;
  line-height: 18px;
  color: #999;
}
.typography blockquote small:before {
  content: '\2014 \00A0';
}
.typography blockquote.pull-right {
  float: right;
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eee;
  border-left: 0;
}
.typography blockquote.pull-right p,
.typography blockquote.pull-right small {
  text-align: right;
}
.typography q:before,
.typography q:after,
.typography blockquote:before,
.typography blockquote:after {
  content: "";
}
.typography address {
  display: block;
  margin-bottom: 18px;
  font-style: normal;
  line-height: 18px;
}
.typography small {
  font-size: 100%;
}
.typography cite {
  font-style: normal;
}
.typography code,
.typography pre {
  padding: 0 3px 2px;
  font-family: ub
  font-size: 12px;
  color: #333;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.typography code {
  padding: 2px 4px;
  color: #d14;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
}
.typography pre {
  display: block;
  padding: 8.5px;
  margin: 0 0 9px;
  font-size: 12.025px;
  line-height: 18px;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
  white-space: pre-wrap;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.typography pre.pre-prettyprint {
  margin-bottom: 18px;
}
.typography pre code {
  padding: 0;
  color: inherit;
  background-color: transparent;
  border: 0;
}
.typography .pre-scrollable {
  max-height: 340px;
  overflow-y: scroll;
}
.typography table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}
.typography .table, .typography table {
  width: 100%;
  margin-bottom: 18px;
}
.typography .table th, .typography table th,
.typography .table td,
.typography table td {
  padding: 8px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.typography .table th, .typography table th {
  font-weight: bold;
}
.typography .table thead th, .typography table thead th {
  vertical-align: bottom;
}
.typography .table caption + thead tr:first-child th, .typography table caption + thead tr:first-child th,
.typography .table caption + thead tr:first-child td,
.typography table caption + thead tr:first-child td,
.typography .table colgroup + thead tr:first-child th,
.typography table colgroup + thead tr:first-child th,
.typography .table colgroup + thead tr:first-child td,
.typography table colgroup + thead tr:first-child td,
.typography .table thead:first-child tr:first-child th,
.typography table thead:first-child tr:first-child th,
.typography .table thead:first-child tr:first-child td,
.typography table thead:first-child tr:first-child td {
  border-top: 0;
}
.typography .table tbody + tbody, .typography table tbody + tbody {
  border-top: 2px solid #ddd;
}
.typography .table-condensed th,
.typography .table-condensed td {
  padding: 4px 5px;
}
.typography .table-bordered {
  border: 1px solid #ddd;
  border-collapse: separate;
  *border-collapse: collapsed;
  border-left: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.typography .table-bordered th,
.typography .table-bordered td {
  border-left: 1px solid #ddd;
}
.typography .table-bordered caption + thead tr:first-child th,
.typography .table-bordered caption + tbody tr:first-child th,
.typography .table-bordered caption + tbody tr:first-child td,
.typography .table-bordered colgroup + thead tr:first-child th,
.typography .table-bordered colgroup + tbody tr:first-child th,
.typography .table-bordered colgroup + tbody tr:first-child td,
.typography .table-bordered thead:first-child tr:first-child th,
.typography .table-bordered tbody:first-child tr:first-child th,
.typography .table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}
.typography .table-bordered thead:first-child tr:first-child th:first-child,
.typography .table-bordered tbody:first-child tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}
.typography .table-bordered thead:first-child tr:first-child th:last-child,
.typography .table-bordered tbody:first-child tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}
.typography .table-bordered thead:last-child tr:last-child th:first-child,
.typography .table-bordered tbody:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
  -moz-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}
.typography .table-bordered thead:last-child tr:last-child th:last-child,
.typography .table-bordered tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}
.typography .table-striped tbody tr:nth-child(odd) td,
.typography .table-striped tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}
.typography .table tbody tr:hover td, .typography table tbody tr:hover td,
.typography .table tbody tr:hover th,
.typography table tbody tr:hover th {
  background-color: #f5f5f5;
}
.typography .pull-right {
  float: right;
}
.typography .pull-left {
  float: left;
}
.typography .hide {
  display: none;
}
.typography .show {
  display: block;
}
.typography .invisible {
  visibility: hidden;
}
.typography .hero-unit {
  padding: 60px;
  margin-bottom: 30px;
  background-color: #eee;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.typography .hero-unit h1 {
  margin-bottom: 0;
  font-size: 60px;
  line-height: 1;
  color: inherit;
  letter-spacing: -1px;
}
.typography .hero-unit p {
  font-size: 18px;
  font-weight: 200;
  line-height: 27px;
  color: inherit;
}
.typography .page-header h1 {
  font-size: 40px;
  font-weight: bold;
  letter-spacing: -1px;
  line-height: 1;
}
.typography h1 a, .typography h2 a, .typography h3 a, .typography h4 a, .typography h5 a, .typography h6 a {
  color: #333;
}
.typography h2, .typography h3 {
  margin: 18px 0 9px;
}
.typography span.highlight {
  background: yellow;
}
.typography a {
  color: #8dc63f;
}
.typography a.external-link {
  padding-right: 20px;
  background: url(../images/icons/external-link.png) no-repeat right 3px;
}
.typography a img {
  border: none;
}
.typography a.btn-success {
  color: #FFFFFF;
}
.typography blockquote {
  border-left: none;
  border-bottom: 3px solid #8dc63f;
  margin: 0 0 40px 40px;
  padding: 0 0 40px 0;
  float: right;
  width: 220px;
}
.typography blockquote .blockquote-author {
  color: #999999;
  display: block;
}
.typography blockquote .blockquote-author:before {
  content: "— ";
}
.typography img.right {
  float: right;
  margin: 0 0 18px 18px;
}
.typography img.left {
  float: left;
  margin: 0 18px 18px 0px;
}
.typography img.leftAlone {
  margin: 0 18px 18px 0;
  float: none;
  display: block;
  clear: both;
}
.typography img.center {
  display: block;
  margin: 0 auto 18px auto;
  clear: both;
}
.typography .captionImage {
  max-width: 100%;
}
.typography .captionImage.left {
  float: left;
  margin: 0 18px 18px 0px;
}
.typography .captionImage.right {
  float: right;
  margin: 0 0 18px 18px;
}
.typography .captionImage.leftAlone {
  float: none;
  margin: 0 18px 18px 0px;
}
.typography .captionImage.center {
  margin: 0 auto 18px;
}
.typography .captionImage p {
  clear: both;
  margin: 8px 0;
  color: #999;
}
.typography .captionImage img {
  margin: 0 0 5px 0;
}
.typography time {
  font-size: 0.9em;
}
.typography .register-form-note {
  color: #333;
  font-size: 90%;
  margin: 0 0 0 10%;
  padding: 0;
}

.login-form-note {
  color: #333;
  font-size: 90%;
  margin: 0 12px 12px;
  padding: 0;
}
